POST
/sessions/revokeRevoke another active session
The current session cannot be revoked here. Use /auth/logout instead.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
sessionIdstringrequired
Session to revoke. Cannot be the current session.
200Session revoked
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
400Cannot revoke the current session
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
401Unauthorized
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 400 is returned: Cannot revoke the current session. A 401 is returned: Unauthorized.